Subject: Re: [lojban] Re: On what there isn't

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 29 Sep 2002 00:20:14 +0000

la pycyn cusku di'e

><<
> > Thus, though Holmes might have the proprety of being knighted
> > by Queen Victoria, Queen Victoria does not have the property of
>having
> > knighted Holmes (though her surrogate would).
>
> i la xolmyz cu se nolgau lo'e glico nolraitru
> i ku'i no glico nolraitru cu nolgau la xolmyz
> >>
>I'd stick with {la viktorias}, since bringing in {lo'e} -- whatever that
>means -- introduces a whole range of problems which this shift is designed 
>to
>help solve, not to have incorporated into it.

I was just pointing out the parallels with my use of {lo'e}.
I didn't use the name because unfortunetely Lojban doesn't
treat names as predicates, but I could do it with {me}:

i la xolmyz cu se nolgau lo'e me la viktorias
i ku'i la viktorias na nolgau la xolmyz

>In particular, the Victoria we
>are talking about is the familiar one, not one of her surrogates in a book 
>or
>elsewhere;

Correct. That's why I can only bring up the property of being her
(which is what lo'e does, but using that property, not referring
to that property), and not herself.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx